# Generated by Django 4.0.3 on 2023-09-08 13:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Feedback', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='needforhelp',
            name='number',
            field=models.IntegerField(default=1),
        ),
    ]
